I had installed version 1.2.5
I just have downloaded the setup file (32bits) for Windows, version 1.3.3.
I have reinstalled the app.

But I cannot run the application. I get the message of error included in the file attached, referring an api.
Can anyone help on this error?

Thanks in advance.